<template>
  <div id="app">
    <MainForm/>
  </div>
</template>

<script>
import MainForm from './components/MainForm.vue'

export default {
  name: 'App',
  components: {
    MainForm
  }
}
</script>
